package com.rms.tfc.dao;

import java.util.List;

import com.rms.tfc.entity.Producto;

public interface ProductoDao {

	public Long createProducto(Producto producto);
	
	public Producto updateProducto(Producto producto);
	
	public Producto getProductoById(Long idProducto);
	
	public List<Producto> getAllProductos();
}